         /**************************/
         /*          General
         ***************************/
         /*(Main Color)*/a:hover,.SearchBtn>i,.Top:before,.TpMvPlay:before,.TPost.B .TPMvCn .TPlay:before,.SrtdBy li a:before,.Clra,.ShareList>li>a,.PlayMovie:hover,.VideoPlayer>span,.OptionBx p:before,.comment-reply-link:before,section>.Top>.Title>span,.widget_categories>ul li:hover>a:before,.Frm-Slct>label:before,.widget span.required,.comment-notes:before,.TPost .Description .CastList li:hover:before,.error-404:before,.widget_recent_comments li:before,.widget_recent_entries li:before,.widget_views li:before,.widget_rss li:before,.widget_meta li:before,.widget_pages li:before,.widget_archive li:before{color: #8c00ff }
         .Tf-Wp.open .MenuBtn i,.owl-dots>div.active>span,#Tf-Wp.open .MenuBtn i,.TpTv,.TPost.C .Top,.TPost.C .Image,.Bgra,.VideoOptions.open+.BtnOptions,.lgtbx-on .VideoPlayer>span.BtnLight{background-color: #8c00ff }
         .widget_nav_menu>div>ul>li[class*="current"],.widget_categories>ul>li:hover,.comment-list .children,blockquote{border-color: #8c00ff }
         .menu-item-has-children>a:after,.SrtdBy:after{border-top-color: #8c00ff }
         @media screen and (max-width:62em){
         .Menu{border-top-color: #8c00ff }
         }
         @media screen and (min-width:62em){
         ::-webkit-scrollbar-thumb{background-color: #8c00ff }
         .menu-item-has-children:hover>.sub-menu{border-top-color: #8c00ff }
         .menu-item-has-children:after{border-bottom-color: #8c00ff }
         }
         ::selection{background-color: #8c00ff ;color:#fff}
         ::-moz-selection{background-color: #8c00ff ;color:#fff}
         /*(Body Background)*/body{background-color: #1a191f }
         /*(Text Color)*/body{color: #d1d1d1 }
         /*(Links Color)*/a,.ShareList.Count .numbr{color: #d1d1d1 }
         /*(Titles - Color)*/.Top>.Title,.Title.Top,.comment-reply-title,#email-notes,.Description h1,.Description h2,.Description h3,.Description h4,.Description h5,.Description h6,.Description legend{color: #ffffff }
         /**************************/
         /*          Header
         ***************************/
         /*Background*/.Header:after{background-color: #151419 }
         .BdGradient .Header:after{background:linear-gradient(to bottom, #151419  0%,rgba(0,0,0,0) 100%)}
         /*Menu*/
         /*(Menu Links Color)*/.Menu a,.SearchBtn{color: #fff }
         .MenuBtn i{background-color: #fff }
         /*(Menu Links Color Hover)*/.Menu li:hover a{color: #fff }
         @media screen and (min-width:62em){
         .Menu [class*="current"]>a,.Header .Menu>ul>li:hover>a{color: #fff }
         }
         /*(Menu Icons Color)*/.Menu li:before,.menu li:before{color: #8c00ff }
         /*(Submenus Brackground)*/.Frm-Slct>label,.TPost.B .TPMvCn,.SrtdBy.open .List,.SearchMovies .sol-selection,.trsrcbx,.SearchMovies .sol-no-results,.OptionBx{background-color: #1a191f }
         @media screen and (max-width:62em){
         .Menu{background-color: #1a191f }
         }
         @media screen and (min-width:62em){
         .sub-menu{background-color: #1a191f }
         }
         /*(Submenus Text Color)*/.Frm-Slct>label,.TPost.B .TPMvCn,.OptionBx{color: #ffffff }
         /*(Submenus Links Color)*/.TPost.B .TPMvCn a,.OptionBx div,.sub-menu a,.Menu li:hover .sub-menu li>a{color: #ffffff !important}
         @media screen and (max-width:62em){
         .Menu a{color: #ffffff }
         }
         /*(Submenus Links Color Hover)*/.TPost.B .TPMvCn a:hover,.OptionBx a:hover,.sub-menu li:hover a,.Menu li:hover .sub-menu li:hover>a{color: #8c00ff}
         @media screen and (max-width:62em){
         .Menu li:hover a{color: #8c00ff }
         }
         /**************************/
         /*          Banner Top
         ***************************/
         /*(Banner Top Background)*/.TPost.A .Image:after,.TPost .Description .CastList:before{background:linear-gradient(to bottom,rgba(0,0,0,0) 0%, #1a191f  100%)}
         /*(Banner Top Links Color)*/.MovieListSldCn .TPost.A .TPMvCn div a,.MovieListSldCn .TPost.A .TPMvCn .Title{color: #e0e0e0 }
         /*(Banner Top Links Color Hover)*/.MovieListSldCn .TPost.A .TPMvCn div a:hover,.MovieListSldCn .TPost.A .TPMvCn .Title:hover{color: #8c00ff }
         /*(Banner Top Text Color)*/.MovieListSldCn .TPost.A{color: #e0e0e0 }
         /**************************/
         /*          Forms
         ***************************/
         /*(Buttons Background)*/.Button,a.Button,a.Button:hover,button,input[type="button"],input[type="reset"],input[type="submit"],.BuyNow>a,.sol-selected-display-item,.trsrclst>li,.ShareList>li>a:hover,.TPost.B .Image .Qlty{background-color: #8c00ff }
         .ShareList>li>a{border-color: #8c00ff }
         /*(Buttons Background Hover)*/.Button:hover,.Button:hover,button:hover,input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover,.BuyNow>a:hover{background-color: #8c00ff }
         /*(Buttons Text Color)*/.Button,a.Button,button,input[type="button"],input[type="reset"],input[type="submit"],.BuyNow>a,.sol-selected-display-item,.trsrclst>li,.ShareList>li>a:hover,.TPost.B .Image .Qlty{color: #ffffff }
         /*(Buttons Text Color Hover)*/.Button:hover,.Button:hover,button:hover,input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover,.BuyNow>a:hover{color: #ffffff }
         /*(Form controls Background)*/input,textarea,select,.Form-Select label,.OptionBx p{background-color: #2b00ff }
         /*(Form controls Text Color)*/input,textarea,select,.Form-Select label,.OptionBx p{color: #ffffff }
         /**************************/
         /*          Widgets
         ***************************/
         /*(Widget - Backgorund)*/aside .Wdgt{background-color: #212026 }
         /*(Widget Title - Backgorund)*/aside .Wdgt>.Title{background-color: #19181d }
         /*(Widget Title - Color)*/aside .Wdgt>.Title{color: #ffffff }
         /*(Widget Text Color)*/aside .Wdgt{color: #818083 }
         /*(Widget Links Color)*/aside .Wdgt a{color: #ffffff }
         /*(Widget Links Color Hover)*/aside .Wdgt a:hover{color: #8c00ff }
         /**************************/
         /*          Tables
         ***************************/
         /*(Table Title Background)*/thead tr{background-color: #8c00ff }
         /*(Table Title Text)*/thead tr{color: #ffffff }
         /*(Table Cell Background)*/td{background-color: #26252a }
         .SeasonBx{border-bottom-color: #26252a }
         /*(Table Cell Background Hover )*/tr:hover>td,tr.Viewed td{background-color: #313036 }
         /*(Table Cell Text)*/td{color: #818083 }
         /*(Table Cell Links)*/td a,.TPTblCnMvs td:first-child,.TPTblCnMvs td:nth-child(2),.TPTblCnMvs td:nth-child(3){color: #ffffff }
         /*(Table Cell Links Hover)*/td a:hover{color: #8c00ff }
         /**************************/
         /*          Pagination
         ***************************/
         /*Pagination Links Background*/.menu-azlist ul.sub-menu a,.AZList>li>a,.wp-pagenavi a,.wp-pagenavi span,.nav-links a,.nav-links span,.tagcloud a{background-color: #313036 }
         @media screen and (max-width:62em){
         .Menu>ul>li{border-bottom-color: #313036 }
         .Menu .sub-menu a{background-color: #313036 }
         }
         /*Pagination Links Background Hover*/.menu-azlist ul.sub-menu a:hover,.menu-azlist [class*="current"]>a,.AZList a:hover,.AZList .Current a,.wp-pagenavi a:hover,.wp-pagenavi span.current,.nav-links a:hover,.nav-links [class*="current"],.tagcloud a:hover{background-color: #8c00ff }
         @media screen and (max-width:62em){
         .Menu .sub-menu a:hover{background-color: #8c00ff }
         }
         /*Pagination Links Color*/.menu-azlist ul.sub-menu a,.AZList>li>a,.wp-pagenavi a,.wp-pagenavi span,.tagcloud a{color: #ffffff !important}
         @media screen and (max-width:62em){
         .Menu .sub-menu a{color: #ffffff !important}
         }
         /*Pagination Links Color Hover*/.Menu li.menu-azlist:hover ul.sub-menu a:hover,.menu-azlist [class*="current"]>a,.AZList a:hover,.AZList .Current a,.wp-pagenavi a:hover,.wp-pagenavi span.current,.nav-links a:hover,.nav-links [class*="current"],.tagcloud a:hover{color: #fff !important}
         @media screen and (max-width:62em){
         .Menu li:hover .sub-menu li:hover a,.Menu .sub-menu li:hover:before{color: #fff !important}
         }
         /**************************/
         /*          Footer
         ***************************/
         /*Top*/
         /*(Footer Top - Background)*/.Footer .Top{background-color: #151419 }
         /*(Footer Top - Text Color)*/.Footer .Top{color: #818083 }
         /*(Footer Top - Links Color)*/.Footer .Top a{color: #fff }
         /*(Footer Top - Links Color Hover)*/.Footer .Top a:hover{color: #8c00ff }
         /*Bot*/
         /*(Footer Bot - Background)*/.Footer .Bot{background-color: #1a191f }
         /*(Footer Bot - Text Color)*/.Footer .Bot{color: #818083 }
         /*(Footer Bot - Links Color)*/.Footer .Bot a{color: #fff }
         /*(Footer Bot - Links Color Hover)*/.Footer .Bot a:hover{color: #8c00ff }
         /****************************  NO EDIT  ****************************/
         .Search input[type="text"]{background-color:rgba(255,255,255,.2);box-shadow:inset 0 0 0 1px rgba(255,255,255,.2);color:#fff}
         .Search input[type="text"]:focus{background-color:rgba(255,255,255,.3);box-shadow:0 0 5px rgba(0,0,0,.5),inset 0 0 0 1px rgba(255,255,255,.2)}
         .Button,a.Button,button,input[type="button"],input[type="reset"],input[type="submit"],.BuyNow>a,.wp-pagenavi .current,thead tr,.nav-links [class*="current"]{box-shadow:inset 0 -10px 20px rgba(0,0,0,.3)}
         .Button:hover,.Button:hover,button:hover,input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover,.BuyNow>a:hover{box-shadow:none}
         .TPost.B .TPMvCn,aside .Wdgt,.SrtdBy.open .List,.sol-active.sol-selection-top .sol-selection-container,.trsrcbx,.sub-menu,.OptionBx,.wp-pagenavi a,.wp-pagenavi span,.nav-links a,.nav-links span,.tagcloud a{box-shadow:inset 0 0 70px rgba(0,0,0,.3),0 0 20px rgba(0,0,0,.5)}
         .widget_categories>ul li:hover,.sol-option:hover{box-shadow:inset 0 0 70px rgba(0,0,0,.2)}
         @media screen and (max-width:62em){
         .sub-menu{box-shadow:none}
         }
		 
               *::-webkit-scrollbar-corner { background: transparent; }
               select { border-left: 10px solid transparent; }
               .filter { margin-bottom: 3rem; position: relative; clear: both; background: #151419; padding: 1rem; border-radius: 6px; }
               .filter input { margin-bottom: 0; height: 43px; }
               .filter input[type=text] { opacity: 1; }
               .filter input[type=submit] { display: block; width: 100%; }
               .row { display: flex; flex-wrap: wrap; gap: 10px; margin-bottom: 1rem; }
               /* The container must be positioned relative: */
               .custom-select { position: relative; flex: 0 24.3%; }
               .custom-select.search-input { flex: 0 49.3%; }
               /*hide original SELECT element: */
               .custom-select select { display: none; }
               .select-selected { background-color: #2b00ff; border-radius: 6px; }
               /* Style the arrow inside the select element: */
               .select-selected:after { position: absolute; content: ""; top: 20px; left: 15px; width: 0; height: 0; border: 6px solid transparent; border-color: #aaa transparent transparent transparent; }
               /* Point the arrow upwards when the select box is open (active): */
               .select-selected.select-arrow-active:after { border-color: transparent transparent #fff transparent; top: 10px; }
               /* style the items (options), including the selected item: */
               .select-items div, .select-selected { color: #aaa; padding: 8px 16px; border: 1px solid transparent; border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent; cursor: pointer; }
               /* Style items (options): */
               .select-items { position: absolute; background-color: #2b00ff; top: 90%; left: 0; right: 0; z-index: 99; max-height: 300px; overflow: scroll; border-radius: 0 0 6px 6px; }
               /* Hide the items when the select box is closed: */
               .select-hide { display: none; }
               .select-items div:hover, .same-as-selected { background-color: rgba(0, 0, 0, 0.1); }
               @media screen and (max-width: 62rem) {
               .custom-select { flex: 0 100%; }
               .custom-select.search-input { flex: 0 100%; }
               .row { margin-bottom: 0.6rem; }
               }
			   
         .owl-item li {
         list-style-type: none;
         }
         .epTitle {
         Text-overflow: ellipsis;
         overflow: hidden;
         height: 1rem;
         white-space: nowrap;
         width: 300px;
         }	


@media screen and (max-width: 994px) {
	.Menu ul.all_ul 
	{
        float: right !important;
		margin-top:15px;
    }
}
@media screen and (min-width: 32em) {
    .Menu ul {
        float: left !important;
    }

}
@media screen and (max-width: 62em) {
    .sub-menu>li {
        width: 100%;
    }
}
@media screen and (max-width: 34em) {
    .sub-menu>li {
        width: 50%;
    }
}

.slide_t
{
    position: absolute;
    top:0;
    font-size: 15px;
    background: #00000078;
    color: #FFF;
    padding: 10px;
    width: 100%;
}
@media only screen and (max-width: 991px) {
    .rt-flex {
        width: calc(100% + 50px) !important;
        margin: 0 -18px !important;
        -ms-overflow-style: none;
        scrollbar-width: none;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap!important;
        overflow-x: auto!important;
    }
}

.comment_item a {
	background-color: rgb(0 0 0 / 36%);
    color: #6881a9;
    display: block;
    margin: 8px 0;
    padding: 10px;
    transition: all .2s;
    font-size: 14px;
    font-weight: 600;
	border-radius:10px;
}
.comment_item a:hover
{
	background-color:#8c00ff29;
    color: #FFF!important;
}
.Header {
    z-index: 99;
}


.random_p 
{
    position: relative;
    margin-bottom: 10px;
    transition: all 0.2s;
    border-radius: 8px;
    overflow: hidden;
}

.update_info {
    position: absolute;
    bottom: 0;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgb(0 0 0 / 78%) 42%, var(--bg_darker) 100%);
    color: #fff;
    padding: 5px 10px;
    font-size: 14px;
    width: 100%;
    transition: all 0.2s;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.update_info::before {
    content: '';
    background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgb(0 0 0 / 78%) 42%, rgba(0, 0, 0, 1) 100%);
    opacity: 0;
    transition: all .3s;
    width: 100%;
    position: absolute;
    height: 100%;
    right: 0;
    z-index: 2;
}
.update_info span, .update_info .txt_flow {
    z-index: 3;
    position: relative;
}
.update_info span {
    padding: 3px 0;
    font-size: 12px;
    color: #b3b3b3;
    border-radius: 3px;
}
.txt_flow {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.random_p:hover .update_info::before {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgb(0 0 0 / 78%) 42%, rgba(0, 0, 0, 1) 100%);
    opacity: 1;
}
.random_p:hover img {
    transform: scale(1.1) !important;
}
.random_p img {
    width: 100%;
    height: 100px;
    object-fit: cover;
    transition: all .3s;
}






.row_footer {
    display: grid;
    grid-template-columns:22% auto auto auto auto;
	gap:40px 20px;
	margin-bottom: 50px;
}
.row_footer h4{color:#eee;}

.row_footer a{color:#ccc;}
@media only screen and (max-width: 991px) 
{
	.row_footer 
	{
		gap:40px 40px;
	  grid-template-columns:40% auto auto;
	}
}

@media only screen and (max-width:750px) 
{
	.row_footer 
	{
	  grid-template-columns:50% 50%;
	}
	.instas 
	{
		width:100%;
	}
}

@media only screen and (max-width:500px) 
{
	.row_footer 
	{
	  grid-template-columns:100%;
	}
}

@media all{
.d-flex{display:flex!important;}
::selection{color:var(--text);background:var(--primaryColor);}
a{text-decoration:none;}
.instagram_b{background:radial-gradient(circle at 30% 107%,#fdf497 0%,#fdf497 5%,#fd5949 45%,#d6249f 60%,#285aeb 90%);padding:15px;border-radius:10px;color:#fff;font-weight:700;margin:0 0 10px;}
.instagram_b a{color:#fff;}
.telegram_b{background:linear-gradient(170deg,#0088CC,#00aaff);padding:15px;border-radius:10px;color:#fff;font-weight:700;margin-bottom:10px;}
.telegram_b a{color:#fff;}
.social a{color:#fff;}
small{font-size:12px;}
.footer_insta{gap:10px;margin:20px 0;}
.footer_insta div{flex:1;text-align:center;font-size:13px;}
.footer_insta div span{text-shadow:0 2px 0 rgba(0,0,0,.26);}
.footer_insta div a{display:flex;justify-content:center;align-items:center;gap:5px;}
.footer_insta div a small{opacity:.8;}
}

.dark .rb_form_4 input, .dark .rb_form_4 textarea {
    border: 1px solid #131722;
}
.dark .rb_form_control {
    background-color: #06090f;
}

.filmseton{
    display: block;
    text-align: center;
    margin-top: 15px;
}
.filmseton a{
    padding: 5px 10px;
    border-radius: 50px;
    display: inline-block;
    line-height: normal;
    font-size: 12px;
    color: #00adb4;
    margin-bottom: 1.15rem;
    background: #00adb41a;
}


html.darktheme .slider__title a {

   color:#ddd

}

.slider__container .swiper-slide {

    border-radius: 20px;

}

html.darktheme .slider__item .slider__footer .item {

    color: #ddd;

}

.Tags a.btn_remove_answer {
    display: none;
}
.com3 {
    border: 1px solid #444;
}
.com4 {
    border-bottom:unset;
}
.rb_send_answer {
    margin: 15px 0 0 0;
}
.rb_captcha {
    border-radius:0!important;
}
.MovieTitle {
    direction: rtl;
}
.episodes-info {
    direction: rtl;
}
.episodes-info ul {
    padding: 0;
}
.cf_info li {

    border-bottom: 1px solid #313131;
}
.more_dec{line-height: 29px;}
.tloop {
    text-align: right;
    direction: rtl;
}
.EP-title {
    text-align: right;
    direction: rtl;
}
.TPost.B .Image+.TitleEp {

    text-align: right!important;
}
.tag_page .Tags a {
    padding: 6px 17px;
}

.blog-thumb-img img{
	width:100%;height:auto;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
    max-width: 100%;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    height: auto;
}
.blog-meta {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}
.blog-meta i {
    margin-left: 5px;
    color: #29b6f6;
}
.blog-meta ul {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 0;
}
.blog-meta ul li {
    list-style:none;
}
.blog_right{margin-left:30px;}

@media only screen and (max-width:991px) 
{
	.blog_right{margin-left:0px;}
}

.Container {
	max-width:1300px!important;
}
@media screen and (min-width: 62em) {
    .TpRwCont>aside {
        width: 350px;
    }
}
.theme-btn {
    margin-top: 25px;
}
.theme-btn {
    position: relative;
    font-size: 14px;
    color:#FFF;
    text-transform: uppercase;
    font-weight: 500;
    padding: 10px 18px;
    border-radius: 10px;
    border: none;
    background:#29b6f6;
    cursor: pointer;
    overflow: hidden;
    vertical-align: middle;
    box-shadow:0 0 40px 5px rgb(0 0 0 / 5%);
    transition:all .5s ease-in-out;
    z-index: 1;
}
.theme-btn:hover{background:#ff5858;color:#FFF;}

.recent-post-item{display:flex;justify-content:start;align-items:center;margin-bottom:20px;}
.recent-post-img{margin-left:10px;}
.recent-post-img img{width:80px;height:60px;border-radius:10px;}
.recent-post-info h6 a{color:#FFF;font-size:14px;font-weight:500;text-transform:capitalize;}
.recent-post-info span{font-size:14px;color:#29b6f6;font-weight:500;}
.recent-post-info span i{margin-left:5px;}